Bug 438271 - can't uncheck packages in pk-update-viewer
can't uncheck packages in pk-update-viewer
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Robin Norwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-19 19:57 EDT by Jens Petersen
Modified: 2008-03-19 20:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 20:12:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2008-03-19 19:57:27 EDT
Description of problem:
Using the GUI I am not able to deselect packages that are to be updated.

Steps to Reproduce:
1. Click on pk-update-icon
2. Click on Review Updates
3. Try to deselect a package to be updated
  
Actual results:
3. nothing happens

Expected results:
3. package to be deselected
Comment 1 Robin Norwood 2008-03-19 20:12:42 EDT
Yep - 0.1.9 has the GUI for selecting updates, but it lacks the underlying code
to do so.  0.1.10 will fix this.

Note You need to log in before you can comment on or make changes to this bug.